Subject: [spfbis] RFC 4408 issue list

From: SM <[email-masked]>
Date: Tue, 13 Mar 2012 22:42:59 -0700

Hello,

The following issues have been opened for discussion.  I'll list the 
links to the summary of the discussions.

#1 http://www.ietf.org/mail-archive/web/spfbis/current/msg00719.html

#2 http://www.ietf.org/mail-archive/web/spfbis/current/msg00441.html

#3 http://www.ietf.org/mail-archive/web/spfbis/current/msg00439.html

#4 http://www.ietf.org/mail-archive/web/spfbis/current/msg00772.html

#6 http://www.ietf.org/mail-archive/web/spfbis/current/msg00860.html

#8 http://www.ietf.org/mail-archive/web/spfbis/current/msg00442.html

#9 - no summary available

#10 - no summary available

#12 - no summary available

#13 http://www.ietf.org/mail-archive/web/spfbis/current/msg00715.html

#14 - no summary available

#16 http://www.ietf.org/mail-archive/web/spfbis/current/msg00829.html

#17 http://www.ietf.org/mail-archive/web/spfbis/current/msg00718.html

#23 http://www.ietf.org/mail-archive/web/spfbis/current/msg00717.html

#24 http://www.ietf.org/mail-archive/web/spfbis/current/msg00847.html

#25 http://www.ietf.org/mail-archive/web/spfbis/current/msg00876.html

If an issue has not been opened yet and you would like to see it 
discussed at IETF 83, please send a request to 
[email-masked] together with an explanation.

Regards,
S. Moonesamy
SPFBIS WG co-chair